pkg:deb/debian/thunderbird

Type deb
Namespace debian
Name thunderbird

Known advisories, vulnerabilities and fixes for thunderbird package.

Repository
pkgs.org
Critical 36
High 41
Medium 1
None 1
Type Version Distribution # CVEs # Advisory ID Title Severity Published
Affected < 52.4.0-1~deb8u1 jessie CVE-2017-7793
CVE-2017-7805
CVE-2017-7810
CVE-2017-7814
CVE-2017-7818
CVE-2017-7819
CVE-2017-7823
CVE-2017-7824
debian DSA-4014-1 thunderbird critical 2017-11-01T00:00:00
(6 years ago)
Affected < 52.4.0-1~deb9u1 stretch CVE-2017-7793
CVE-2017-7805
CVE-2017-7810
CVE-2017-7814
CVE-2017-7818
CVE-2017-7819
CVE-2017-7823
CVE-2017-7824
debian DSA-4014-1 thunderbird critical 2017-11-01T00:00:00
(6 years ago)
Affected < 52.5.0-1~deb8u1 jessie CVE-2017-7826
CVE-2017-7828
CVE-2017-7830
debian DSA-4061-1 thunderbird critical 2017-12-10T00:00:00
(6 years ago)
Affected < 52.5.0-1~deb9u1 stretch CVE-2017-7826
CVE-2017-7828
CVE-2017-7830
debian DSA-4061-1 thunderbird critical 2017-12-10T00:00:00
(6 years ago)
Affected < 52.5.0-1~deb8u1 jessie CVE-2017-7826
CVE-2017-7828
CVE-2017-7829
CVE-2017-7830
CVE-2017-7846
CVE-2017-7847
CVE-2017-7848
debian DSA-4075-1 thunderbird critical 2017-12-29T00:00:00
(6 years ago)
Affected < 52.5.0-1~deb9u1 stretch CVE-2017-7826
CVE-2017-7828
CVE-2017-7829
CVE-2017-7830
CVE-2017-7846
CVE-2017-7847
CVE-2017-7848
debian DSA-4075-1 thunderbird critical 2017-12-29T00:00:00
(6 years ago)
Affected < 52.6.0-1~deb8u1 jessie CVE-2018-5089
CVE-2018-5095
CVE-2018-5096
CVE-2018-5097
CVE-2018-5098
CVE-2018-5099
CVE-2018-5102
CVE-2018-5103
CVE-2018-5104
CVE-2018-5117
debian DSA-4102-1 thunderbird critical 2018-01-30T00:00:00
(6 years ago)
Affected < 52.6.0-1~deb9u1 stretch CVE-2018-5089
CVE-2018-5095
CVE-2018-5096
CVE-2018-5097
CVE-2018-5098
CVE-2018-5099
CVE-2018-5102
CVE-2018-5103
CVE-2018-5104
CVE-2018-5117
debian DSA-4102-1 thunderbird critical 2018-01-30T00:00:00
(6 years ago)
Affected < 52.7.0-1~deb8u1 jessie CVE-2018-5125
CVE-2018-5127
CVE-2018-5129
CVE-2018-5144
CVE-2018-5145
CVE-2018-5146
debian DSA-4155-1 thunderbird critical 2018-03-28T00:00:00
(6 years ago)
Affected < 52.7.0-1~deb9u1 stretch CVE-2018-5125
CVE-2018-5127
CVE-2018-5129
CVE-2018-5144
CVE-2018-5145
CVE-2018-5146
debian DSA-4155-1 thunderbird critical 2018-03-28T00:00:00
(6 years ago)
Affected < 52.8.0-1~deb8u1 jessie CVE-2018-5150
CVE-2018-5154
CVE-2018-5155
CVE-2018-5159
CVE-2018-5161
CVE-2018-5162
CVE-2018-5168
CVE-2018-5170
CVE-2018-5178
CVE-2018-5183
CVE-2018-5184
CVE-2018-5185
debian DSA-4209-1 thunderbird critical 2018-05-25T00:00:00
(6 years ago)
Affected < 52.8.0-1~deb9u1 stretch CVE-2018-5150
CVE-2018-5154
CVE-2018-5155
CVE-2018-5159
CVE-2018-5161
CVE-2018-5162
CVE-2018-5168
CVE-2018-5170
CVE-2018-5178
CVE-2018-5183
CVE-2018-5184
CVE-2018-5185
debian DSA-4209-1 thunderbird critical 2018-05-25T00:00:00
(6 years ago)
Affected < 52.9.1-1~deb9u1 stretch CVE-2018-12359
CVE-2018-12360
CVE-2018-12362
CVE-2018-12363
CVE-2018-12364
CVE-2018-12365
CVE-2018-12366
CVE-2018-12372
CVE-2018-12373
CVE-2018-12374
CVE-2018-5188
debian DSA-4244-1 thunderbird critical 2018-07-13T00:00:00
(6 years ago)
Affected < 60.0-3~deb9u1 stretch CVE-2018-12361
CVE-2018-12367
CVE-2018-12371
CVE-2018-5156
CVE-2018-5187
debian DSA-4295-1 thunderbird critical 2018-09-16T00:00:00
(5 years ago)
Affected < 60.2.1-2~deb9u1 stretch CVE-2017-16541
CVE-2018-12376
CVE-2018-12377
CVE-2018-12378
CVE-2018-12379
CVE-2018-12383
CVE-2018-12385
CVE-2018-18499
debian DSA-4327-1 thunderbird critical 2018-10-25T00:00:00
(5 years ago)
Affected < 60.3.0-1~deb9u1 stretch CVE-2018-12389
CVE-2018-12390
CVE-2018-12392
CVE-2018-12393
debian DSA-4337-1 thunderbird critical 2018-11-10T00:00:00
(5 years ago)
Affected < 60.4.0-1~deb9u1 stretch CVE-2018-12405
CVE-2018-17466
CVE-2018-18492
CVE-2018-18493
CVE-2018-18494
CVE-2018-18498
debian DSA-4362-1 thunderbird critical 2019-01-01T00:00:00
(5 years ago)
Affected < 60.5.1-1~deb9u1 stretch CVE-2018-18356
CVE-2018-18500
CVE-2018-18501
CVE-2018-18505
CVE-2018-18509
CVE-2018-18512
CVE-2018-18513
CVE-2019-5785
debian DSA-4392-1 thunderbird critical 2019-02-16T00:00:00
(5 years ago)
Affected < 60.6.1-1~deb9u1 stretch CVE-2018-18506
CVE-2019-9788
CVE-2019-9790
CVE-2019-9791
CVE-2019-9792
CVE-2019-9793
CVE-2019-9795
CVE-2019-9796
debian DSA-4420-1 thunderbird critical 2019-03-30T00:00:00
(5 years ago)
Affected < 60.7.0-1~deb9u1 stretch CVE-2018-18511
CVE-2019-11691
CVE-2019-11692
CVE-2019-11693
CVE-2019-11698
CVE-2019-5798
CVE-2019-7317
CVE-2019-9797
CVE-2019-9800
CVE-2019-9816
CVE-2019-9817
CVE-2019-9819
CVE-2019-9820
debian DSA-4451-1 thunderbird critical 2019-05-24T00:00:00
(5 years ago)
Affected < 60.7.1-1~deb9u1 stretch CVE-2019-11703
CVE-2019-11704
CVE-2019-11705
CVE-2019-11706
debian DSA-4464-1 thunderbird critical 2019-06-15T00:00:00
(5 years ago)
Affected < 60.7.2-1~deb9u1 stretch CVE-2019-11707
CVE-2019-11708
debian DSA-4471-1 thunderbird critical 2019-06-24T00:00:00
(5 years ago)
Affected < 60.8.0-1~deb10u1 buster CVE-2019-11709
CVE-2019-11711
CVE-2019-11712
CVE-2019-11713
CVE-2019-11715
CVE-2019-11717
CVE-2019-11730
CVE-2019-9811
debian DSA-4482-1 thunderbird critical 2019-07-14T00:00:00
(5 years ago)
Affected < 60.8.0-1~deb9u1 stretch CVE-2019-11709
CVE-2019-11711
CVE-2019-11712
CVE-2019-11713
CVE-2019-11715
CVE-2019-11717
CVE-2019-11730
CVE-2019-9811
debian DSA-4482-1 thunderbird critical 2019-07-14T00:00:00
(5 years ago)
Affected < 60.9.0-1~deb10u1 buster CVE-2019-11739
CVE-2019-11740
CVE-2019-11742
CVE-2019-11743
CVE-2019-11744
CVE-2019-11746
CVE-2019-11752
debian DSA-4523-1 thunderbird high 2019-09-15T00:00:00
(4 years ago)
Affected < 60.9.0-1~deb9u1 stretch CVE-2019-11739
CVE-2019-11740
CVE-2019-11742
CVE-2019-11743
CVE-2019-11744
CVE-2019-11746
CVE-2019-11752
debian DSA-4523-1 thunderbird high 2019-09-15T00:00:00
(4 years ago)
Affected < 68.2.2-1~deb10u1 buster CVE-2019-11755
CVE-2019-11757
CVE-2019-11759
CVE-2019-11760
CVE-2019-11761
CVE-2019-11762
CVE-2019-11763
CVE-2019-11764
CVE-2019-15903
debian DSA-4571-1 thunderbird high 2019-11-17T00:00:00
(4 years ago)
Affected < 68.2.2-1~deb9u1 stretch CVE-2019-11755
CVE-2019-11757
CVE-2019-11759
CVE-2019-11760
CVE-2019-11761
CVE-2019-11762
CVE-2019-11763
CVE-2019-11764
CVE-2019-15903
debian DSA-4571-1 thunderbird high 2019-11-17T00:00:00
(4 years ago)
Affected < 68.3.0-2~deb10u1 buster CVE-2019-17005
CVE-2019-17008
CVE-2019-17010
CVE-2019-17011
CVE-2019-17012
debian DSA-4585-1 thunderbird high 2019-12-15T00:00:00
(4 years ago)
Affected < 68.3.0-2~deb9u1 stretch CVE-2019-17005
CVE-2019-17008
CVE-2019-17010
CVE-2019-17011
CVE-2019-17012
debian DSA-4585-1 thunderbird high 2019-12-15T00:00:00
(4 years ago)
Affected < 68.4.1-1~deb10u1 buster CVE-2019-17016
CVE-2019-17017
CVE-2019-17022
CVE-2019-17024
CVE-2019-17026
debian DSA-4603-1 thunderbird high 2020-01-17T00:00:00
(4 years ago)
Affected < 68.4.1-1~deb9u1 stretch CVE-2019-17016
CVE-2019-17017
CVE-2019-17022
CVE-2019-17024
CVE-2019-17026
debian DSA-4603-1 thunderbird high 2020-01-17T00:00:00
(4 years ago)
Affected < 68.5.0-1~deb10u1 buster CVE-2020-6792
CVE-2020-6793
CVE-2020-6794
CVE-2020-6795
CVE-2020-6798
CVE-2020-6800
debian DSA-4625-1 thunderbird high 2020-02-15T00:00:00
(4 years ago)
Affected < 68.5.0-1~deb9u1 stretch CVE-2020-6792
CVE-2020-6793
CVE-2020-6794
CVE-2020-6795
CVE-2020-6798
CVE-2020-6800
debian DSA-4625-1 thunderbird high 2020-02-15T00:00:00
(4 years ago)
Affected < 68.6.0-1~deb10u1 buster CVE-2019-20503
CVE-2020-6805
CVE-2020-6806
CVE-2020-6807
CVE-2020-6811
CVE-2020-6812
CVE-2020-6814
debian DSA-4642-1 thunderbird critical 2020-03-19T00:00:00
(4 years ago)
Affected < 68.6.0-1~deb9u1 stretch CVE-2019-20503
CVE-2020-6805
CVE-2020-6806
CVE-2020-6807
CVE-2020-6811
CVE-2020-6812
CVE-2020-6814
debian DSA-4642-1 thunderbird critical 2020-03-19T00:00:00
(4 years ago)
Affected < 68.7.0-1~deb10u1 buster CVE-2020-6819
CVE-2020-6820
CVE-2020-6821
CVE-2020-6822
CVE-2020-6825
debian DSA-4656-1 thunderbird critical 2020-04-13T00:00:00
(4 years ago)
Affected < 68.7.0-1~deb9u1 stretch CVE-2020-6819
CVE-2020-6820
CVE-2020-6821
CVE-2020-6822
CVE-2020-6825
debian DSA-4656-1 thunderbird critical 2020-04-13T00:00:00
(4 years ago)
Affected < 68.8.0-1~deb10u1 buster CVE-2020-12387
CVE-2020-12392
CVE-2020-12395
CVE-2020-12397
CVE-2020-6831
debian DSA-4683-1 thunderbird critical 2020-05-08T00:00:00
(4 years ago)
Affected < 68.8.0-1~deb9u1 stretch CVE-2020-12387
CVE-2020-12392
CVE-2020-12395
CVE-2020-12397
CVE-2020-6831
debian DSA-4683-1 thunderbird critical 2020-05-08T00:00:00
(4 years ago)
Affected < 68.9.0-1~deb10u1 buster CVE-2020-12398
CVE-2020-12399
CVE-2020-12405
CVE-2020-12406
CVE-2020-12410
debian DSA-4702-1 thunderbird high 2020-06-11T00:00:00
(4 years ago)
Affected < 68.9.0-1~deb9u1 stretch CVE-2020-12398
CVE-2020-12399
CVE-2020-12405
CVE-2020-12406
CVE-2020-12410
debian DSA-4702-1 thunderbird high 2020-06-11T00:00:00
(4 years ago)
Affected < 68.10.0-1~deb10u1 buster CVE-2020-12417
CVE-2020-12418
CVE-2020-12419
CVE-2020-12420
CVE-2020-12421
CVE-2020-15646
debian DSA-4718-1 thunderbird high 2020-07-05T00:00:00
(4 years ago)
Affected < 68.10.0-1~deb9u1 stretch CVE-2020-12417
CVE-2020-12418
CVE-2020-12419
CVE-2020-12420
CVE-2020-12421
CVE-2020-15646
debian DSA-4718-1 thunderbird high 2020-07-05T00:00:00
(4 years ago)
Affected < 68.11.0-1~deb10u1 buster CVE-2020-15652
CVE-2020-15659
CVE-2020-6463
CVE-2020-6514
debian DSA-4740-1 thunderbird high 2020-08-02T00:00:00
(4 years ago)
Affected < 68.12.0-1~deb10u1 buster CVE-2020-15664
CVE-2020-15669
debian DSA-4754-1 thunderbird high 2020-08-29T00:00:00
(3 years ago)
Affected < 78.3.1-2~deb10u2 buster CVE-2020-15673
CVE-2020-15676
CVE-2020-15677
CVE-2020-15678
debian DSA-4770-1 thunderbird high 2020-10-06T00:00:00
(3 years ago)
Affected < 78.4.0-1~deb10u1 buster CVE-2020-15683
CVE-2020-15969
debian DSA-4780-1 thunderbird critical 2020-10-25T00:00:00
(3 years ago)
Affected < 78.4.2-1~deb10u1 buster CVE-2020-26950
debian DSA-4790-1 thunderbird high 2020-11-12T00:00:00
(3 years ago)
Affected < 78.5.0-1~deb10u1 buster CVE-2020-16012
CVE-2020-26951
CVE-2020-26953
CVE-2020-26956
CVE-2020-26958
CVE-2020-26959
CVE-2020-26960
CVE-2020-26961
CVE-2020-26965
CVE-2020-26968
debian DSA-4796-1 thunderbird high 2020-11-21T00:00:00
(3 years ago)
Affected < 78.5.1-1~deb10u1 buster CVE-2020-26970
debian DSA-4802-1 thunderbird high 2020-12-03T00:00:00
(3 years ago)
Affected < 78.6.0-1~deb10u1 buster CVE-2020-16042
CVE-2020-26971
CVE-2020-26973
CVE-2020-26974
CVE-2020-26978
CVE-2020-35111
CVE-2020-35113
debian DSA-4815-1 thunderbird high 2020-12-17T00:00:00
(3 years ago)
Affected < 78.7.0-1~deb10u1 buster CVE-2020-15685
CVE-2020-16044
CVE-2020-26976
CVE-2021-23953
CVE-2021-23954
CVE-2021-23960
CVE-2021-23964
debian DSA-4842-1 thunderbird high 2021-01-31T00:00:00
(3 years ago)
Affected < 78.8.0-1~deb10u1 buster CVE-2021-23968
CVE-2021-23969
CVE-2021-23973
CVE-2021-23978
debian DSA-4866-1 thunderbird high 2021-02-28T00:00:00
(3 years ago)
Affected < 78.9.0-1~deb10u1 buster CVE-2021-23981
CVE-2021-23982
CVE-2021-23984
CVE-2021-23987
CVE-2021-29950
CVE-2021-4127
debian DSA-4876-1 thunderbird critical 2021-03-25T00:00:00
(3 years ago)
Affected < 78.10.0-1~deb10u1 buster CVE-2021-23961
CVE-2021-23991
CVE-2021-23992
CVE-2021-23993
CVE-2021-23994
CVE-2021-23995
CVE-2021-23998
CVE-2021-23999
CVE-2021-24002
CVE-2021-29945
CVE-2021-29946
CVE-2021-29948
CVE-2021-29949
debian DSA-4897-1 thunderbird high 2021-04-22T00:00:00
(3 years ago)
Affected < 78.11.0-1~deb10u1 buster CVE-2021-29956
CVE-2021-29957
CVE-2021-29967
debian DSA-4927-1 thunderbird high 2021-06-05T00:00:00
(3 years ago)
Affected < 78.12.0-1~deb10u1 buster CVE-2021-29969
CVE-2021-29970
CVE-2021-29976
CVE-2021-30547
debian DSA-4940-1 thunderbird high 2021-07-18T00:00:00
(3 years ago)
Affected < 78.13.0-1~deb11u1 bullseye CVE-2021-29980
CVE-2021-29984
CVE-2021-29985
CVE-2021-29986
CVE-2021-29988
CVE-2021-29989
debian DSA-4959-1 thunderbird high 2021-08-15T00:00:00
(2 years ago)
Affected < 78.13.0-1~deb10u1 buster CVE-2021-29980
CVE-2021-29984
CVE-2021-29985
CVE-2021-29986
CVE-2021-29988
CVE-2021-29989
debian DSA-4959-1 thunderbird high 2021-08-15T00:00:00
(2 years ago)
Affected < 78.14.0-1~deb11u1 bullseye CVE-2021-38493
debian DSA-4973-1 thunderbird high 2021-09-10T00:00:00
(2 years ago)
Affected < 78.14.0-1~deb10u1 buster CVE-2021-38493
debian DSA-4973-1 thunderbird high 2021-09-10T00:00:00
(2 years ago)
Affected < 91.4.1-1~deb11u1 bullseye CVE-2021-38496
CVE-2021-38500
CVE-2021-38502
CVE-2021-38503
CVE-2021-38504
CVE-2021-38506
CVE-2021-38507
CVE-2021-38508
CVE-2021-38509
CVE-2021-4126
CVE-2021-4129
CVE-2021-43528
CVE-2021-43529
CVE-2021-43534
CVE-2021-43535
CVE-2021-43536
CVE-2021-43537
CVE-2021-43538
CVE-2021-43539
CVE-2021-43541
CVE-2021-43542
CVE-2021-43543
CVE-2021-43545
CVE-2021-43546
CVE-2021-44538
debian DSA-5034-1 thunderbird critical 2022-01-02T00:00:00
(2 years ago)
Affected < 91.4.1-1~deb10u1 buster CVE-2021-38496
CVE-2021-38500
CVE-2021-38502
CVE-2021-38503
CVE-2021-38504
CVE-2021-38506
CVE-2021-38507
CVE-2021-38508
CVE-2021-38509
CVE-2021-4126
CVE-2021-4129
CVE-2021-43528
CVE-2021-43529
CVE-2021-43534
CVE-2021-43535
CVE-2021-43536
CVE-2021-43537
CVE-2021-43538
CVE-2021-43539
CVE-2021-43541
CVE-2021-43542
CVE-2021-43543
CVE-2021-43545
CVE-2021-43546
CVE-2021-44538
debian DSA-5034-1 thunderbird critical 2022-01-02T00:00:00
(2 years ago)
Affected < 91.5.0-2~deb11u1 bullseye CVE-2021-4140
CVE-2022-22737
CVE-2022-22738
CVE-2022-22739
CVE-2022-22740
CVE-2022-22741
CVE-2022-22742
CVE-2022-22743
CVE-2022-22745
CVE-2022-22747
CVE-2022-22748
CVE-2022-22751
debian DSA-5045-1 thunderbird critical 2022-01-14T00:00:00
(2 years ago)
Affected < 91.5.0-2~deb10u1 buster CVE-2021-4140
CVE-2022-22737
CVE-2022-22738
CVE-2022-22739
CVE-2022-22740
CVE-2022-22741
CVE-2022-22742
CVE-2022-22743
CVE-2022-22745
CVE-2022-22747
CVE-2022-22748
CVE-2022-22751
debian DSA-5045-1 thunderbird critical 2022-01-14T00:00:00
(2 years ago)
Affected < 91.6.0-1~deb11u1 bullseye CVE-2022-22754
CVE-2022-22756
CVE-2022-22759
CVE-2022-22760
CVE-2022-22761
CVE-2022-22763
CVE-2022-22764
debian DSA-5074-1 thunderbird critical 2022-02-13T00:00:00
(2 years ago)
Affected < 91.6.0-1~deb10u1 buster CVE-2022-22754
CVE-2022-22756
CVE-2022-22759
CVE-2022-22760
CVE-2022-22761
CVE-2022-22763
CVE-2022-22764
debian DSA-5074-1 thunderbird critical 2022-02-13T00:00:00
(2 years ago)
Affected < 91.6.1-1~deb11u1 bullseye CVE-2022-0566
debian DSA-5086-1 thunderbird high 2022-02-23T00:00:00
(2 years ago)
Affected < 91.6.1-1~deb10u1 buster CVE-2022-0566
debian DSA-5086-1 thunderbird high 2022-02-23T00:00:00
(2 years ago)
Affected < 91.6.2-1~deb11u1 bullseye CVE-2022-26485
CVE-2022-26486
debian DSA-5094-1 thunderbird critical 2022-03-08T00:00:00
(2 years ago)
Affected < 91.6.2-1~deb10u1 buster CVE-2022-26485
CVE-2022-26486
debian DSA-5094-1 thunderbird critical 2022-03-08T00:00:00
(2 years ago)
Affected < 91.7.0-2~deb11u1 bullseye CVE-2022-26381
CVE-2022-26383
CVE-2022-26384
CVE-2022-26386
CVE-2022-26387
debian DSA-5106-1 thunderbird critical 2022-03-21T00:00:00
(2 years ago)
Affected < 91.7.0-2~deb10u1 buster CVE-2022-26381
CVE-2022-26383
CVE-2022-26384
CVE-2022-26386
CVE-2022-26387
debian DSA-5106-1 thunderbird critical 2022-03-21T00:00:00
(2 years ago)
Affected < 91.8.0-1~deb11u1 bullseye CVE-2022-1097
CVE-2022-1196
CVE-2022-1197
CVE-2022-24713
CVE-2022-28281
CVE-2022-28282
CVE-2022-28285
CVE-2022-28286
CVE-2022-28289
debian DSA-5118-1 thunderbird high 2022-04-10T00:00:00
(2 years ago)
Affected < 91.8.0-1~deb10u1 buster CVE-2022-1097
CVE-2022-1196
CVE-2022-1197
CVE-2022-24713
CVE-2022-28281
CVE-2022-28282
CVE-2022-28285
CVE-2022-28286
CVE-2022-28289
debian DSA-5118-1 thunderbird high 2022-04-10T00:00:00
(2 years ago)
Affected < 91.9.0-1~deb11u1 bullseye CVE-2022-1520
CVE-2022-29909
CVE-2022-29911
CVE-2022-29912
CVE-2022-29913
CVE-2022-29914
CVE-2022-29916
CVE-2022-29917
debian DSA-5141-1 thunderbird critical 2022-05-19T00:00:00
(2 years ago)
Affected < 91.9.0-1~deb10u1 buster CVE-2022-1520
CVE-2022-29909
CVE-2022-29911
CVE-2022-29912
CVE-2022-29913
CVE-2022-29914
CVE-2022-29916
CVE-2022-29917
debian DSA-5141-1 thunderbird critical 2022-05-19T00:00:00
(2 years ago)
Affected < 91.10.0-1~deb11u1 bullseye CVE-2022-1529
CVE-2022-1802
CVE-2022-1834
CVE-2022-31736
CVE-2022-31737
CVE-2022-31738
CVE-2022-31740
CVE-2022-31741
CVE-2022-31742
CVE-2022-31747
debian DSA-5158-1 thunderbird critical 2022-06-04T00:00:00
(2 years ago)
Affected < 91.10.0-1~deb10u1 buster CVE-2022-1529
CVE-2022-1802
CVE-2022-1834
CVE-2022-31736
CVE-2022-31737
CVE-2022-31738
CVE-2022-31740
CVE-2022-31741
CVE-2022-31742
CVE-2022-31747
debian DSA-5158-1 thunderbird critical 2022-06-04T00:00:00
(2 years ago)
Affected < 91.11.0-1~deb11u1 bullseye CVE-2022-2200
CVE-2022-2226
CVE-2022-31744
CVE-2022-34468
CVE-2022-34470
CVE-2022-34472
CVE-2022-34479
CVE-2022-34481
CVE-2022-34484
debian DSA-5175-1 thunderbird critical 2022-07-04T00:00:00
(2 years ago)
Affected < 91.11.0-1~deb10u1 buster CVE-2022-2200
CVE-2022-2226
CVE-2022-31744
CVE-2022-34468
CVE-2022-34470
CVE-2022-34472
CVE-2022-34479
CVE-2022-34481
CVE-2022-34484
debian DSA-5175-1 thunderbird critical 2022-07-04T00:00:00
(2 years ago)
Affected < 91.12.0-1~deb11u1 bullseye CVE-2022-36318
CVE-2022-36319
debian DSA-5195-1 thunderbird high 2022-07-30T00:00:00
(23 months ago)
Affected < 91.12.0-1~deb10u1 buster CVE-2022-36318
CVE-2022-36319
debian DSA-5195-1 thunderbird high 2022-07-30T00:00:00
(23 months ago)
Affected < 91.13.0-1~deb11u1 bullseye CVE-2022-38472
CVE-2022-38473
CVE-2022-38478
debian DSA-5221-1 thunderbird high 2022-08-29T00:00:00
(22 months ago)
Affected < 102.3.0-1~deb11u1 bullseye CVE-2022-3266
CVE-2022-40956
CVE-2022-40957
CVE-2022-40958
CVE-2022-40959
CVE-2022-40960
CVE-2022-40962
debian DSA-5238-1 thunderbird high 2022-09-27T00:00:00
(21 months ago)
Affected < 102.4.0-1~deb11u1 bullseye CVE-2022-42927
CVE-2022-42928
CVE-2022-42929
CVE-2022-42932
debian DSA-5262-1 thunderbird high 2022-10-27T00:00:00
(20 months ago)
Affected < 102.5.0-1~deb11u1 bullseye CVE-2022-45403
CVE-2022-45404
CVE-2022-45405
CVE-2022-45406
CVE-2022-45408
CVE-2022-45409
CVE-2022-45410
CVE-2022-45411
CVE-2022-45412
CVE-2022-45416
CVE-2022-45418
CVE-2022-45420
CVE-2022-45421
debian DSA-5284-1 thunderbird critical 2022-11-17T00:00:00
(20 months ago)
Affected < 102.6.0-1~deb11u1 bullseye CVE-2022-45414
CVE-2022-46872
CVE-2022-46874
CVE-2022-46878
CVE-2022-46880
CVE-2022-46881
CVE-2022-46882
debian DSA-5303-1 thunderbird critical 2022-12-16T00:00:00
(19 months ago)
Affected < 102.8.0-1~deb11u1 bullseye CVE-2022-46871
CVE-2022-46877
CVE-2023-0430
CVE-2023-0616
CVE-2023-0767
CVE-2023-23598
CVE-2023-23601
CVE-2023-23602
CVE-2023-23603
CVE-2023-23605
CVE-2023-25728
CVE-2023-25729
CVE-2023-25730
CVE-2023-25732
CVE-2023-25735
CVE-2023-25737
CVE-2023-25739
CVE-2023-25742
CVE-2023-25744
CVE-2023-25746
debian DSA-5355-1 thunderbird high 2023-02-18T00:00:00
(17 months ago)
Affected < 102.9.0-1~deb11u1 bullseye CVE-2023-25751
CVE-2023-25752
CVE-2023-28162
CVE-2023-28164
CVE-2023-28176
debian DSA-5375-1 thunderbird high 2023-03-17T00:00:00
(16 months ago)
Affected < 102.10.0-1~deb11u1 bullseye CVE-2023-0547
CVE-2023-1945
CVE-2023-1999
CVE-2023-28427
CVE-2023-29479
CVE-2023-29533
CVE-2023-29535
CVE-2023-29536
CVE-2023-29539
CVE-2023-29541
CVE-2023-29548
CVE-2023-29550
debian DSA-5392-1 thunderbird high 2023-04-22T00:00:00
(14 months ago)
Affected < 102.11.0-1~deb11u1 bullseye CVE-2023-32205
CVE-2023-32206
CVE-2023-32207
CVE-2023-32211
CVE-2023-32212
CVE-2023-32213
CVE-2023-32215
debian DSA-5403-1 thunderbird high 2023-05-14T00:00:00
(14 months ago)
Affected < 102.12.0-1~deb12u1 bookworm CVE-2023-34414
CVE-2023-34416
debian DSA-5423-1 thunderbird critical 2023-06-11T00:00:00
(13 months ago)
Affected < 102.12.0-1~deb11u1 bullseye CVE-2023-34414
CVE-2023-34416
debian DSA-5423-1 thunderbird critical 2023-06-11T00:00:00
(13 months ago)
Affected < 102.13.0-1~deb12u1 bookworm CVE-2023-37201
CVE-2023-37202
CVE-2023-37207
CVE-2023-37208
CVE-2023-37211
debian DSA-5451-1 thunderbird high 2023-07-09T00:00:00
(12 months ago)
Affected < 102.13.0-1~deb11u1 bullseye CVE-2023-37201
CVE-2023-37202
CVE-2023-37207
CVE-2023-37208
CVE-2023-37211
debian DSA-5451-1 thunderbird high 2023-07-09T00:00:00
(12 months ago)
Affected < 102.13.1-1~deb12u1 bookworm CVE-2023-3417
debian DSA-5463-1 thunderbird high 2023-07-30T00:00:00
(11 months ago)
Affected < 102.13.1-1~deb11u1 bullseye CVE-2023-3417
debian DSA-5463-1 thunderbird high 2023-07-30T00:00:00
(11 months ago)
Affected < 102.14.0-1~deb12u1 bookworm CVE-2023-4045
CVE-2023-4046
CVE-2023-4047
CVE-2023-4048
CVE-2023-4049
CVE-2023-4050
CVE-2023-4055
CVE-2023-4056
debian DSA-5469-1 thunderbird critical 2023-08-05T00:00:00
(11 months ago)
Affected < 102.14.0-1~deb11u1 bullseye CVE-2023-4045
CVE-2023-4046
CVE-2023-4047
CVE-2023-4048
CVE-2023-4049
CVE-2023-4050
CVE-2023-4055
CVE-2023-4056
debian DSA-5469-1 thunderbird critical 2023-08-05T00:00:00
(11 months ago)
Affected < 102.15.0-1~deb12u1 bookworm CVE-2023-4573
CVE-2023-4574
CVE-2023-4575
CVE-2023-4581
CVE-2023-4584
debian DSA-5488-1 thunderbird high 2023-09-03T00:00:00
(10 months ago)
Affected < 102.15.0-1~deb11u1 bullseye CVE-2023-4573
CVE-2023-4574
CVE-2023-4575
CVE-2023-4581
CVE-2023-4584
debian DSA-5488-1 thunderbird high 2023-09-03T00:00:00
(10 months ago)
Affected < 102.15.1-1~deb12u1 bookworm CVE-2023-4863
debian DSA-5498-1 thunderbird high 2023-09-15T00:00:00
(10 months ago)
Affected < 102.15.1-1~deb11u1 bullseye CVE-2023-4863
debian DSA-5498-1 thunderbird high 2023-09-15T00:00:00
(10 months ago)
Affected < 115.3.1-1~deb12u1 bookworm CVE-2023-5169
CVE-2023-5171
CVE-2023-5176
CVE-2023-5217
debian DSA-5513-1 thunderbird critical 2023-10-03T00:00:00
(9 months ago)
Affected < 115.3.1-1~deb11u1 bullseye CVE-2023-5169
CVE-2023-5171
CVE-2023-5176
CVE-2023-5217
debian DSA-5513-1 thunderbird critical 2023-10-03T00:00:00
(9 months ago)
Affected < 115.4.1-1~deb12u1 bookworm CVE-2023-5721
CVE-2023-5724
CVE-2023-5725
CVE-2023-5728
CVE-2023-5730
CVE-2023-5732
debian DSA-5538-1 thunderbird critical 2023-10-27T00:00:00
(8 months ago)
Affected < 115.4.1-1~deb11u1 bullseye CVE-2023-5721
CVE-2023-5724
CVE-2023-5725
CVE-2023-5728
CVE-2023-5730
CVE-2023-5732
debian DSA-5538-1 thunderbird critical 2023-10-27T00:00:00
(8 months ago)
Affected < 115.5.0-1~deb12u1 bookworm CVE-2023-6204
CVE-2023-6205
CVE-2023-6206
CVE-2023-6207
CVE-2023-6208
CVE-2023-6209
CVE-2023-6212
debian DSA-5566-1 thunderbird high 2023-11-26T00:00:00
(7 months ago)
Affected < 115.5.0-1~deb11u1 bullseye CVE-2023-6204
CVE-2023-6205
CVE-2023-6206
CVE-2023-6207
CVE-2023-6208
CVE-2023-6209
CVE-2023-6212
debian DSA-5566-1 thunderbird high 2023-11-26T00:00:00
(7 months ago)
Affected < 115.6.0-1~deb12u1 bookworm CVE-2023-50761
CVE-2023-50762
CVE-2023-6856
CVE-2023-6857
CVE-2023-6858
CVE-2023-6859
CVE-2023-6860
CVE-2023-6861
CVE-2023-6862
CVE-2023-6864
CVE-2023-6873
debian DSA-5582-1 thunderbird high 2023-12-21T00:00:00
(6 months ago)
Affected < 115.6.0-1~deb11u1 bullseye CVE-2023-50761
CVE-2023-50762
CVE-2023-6856
CVE-2023-6857
CVE-2023-6858
CVE-2023-6859
CVE-2023-6860
CVE-2023-6861
CVE-2023-6862
CVE-2023-6864
CVE-2023-6873
debian DSA-5582-1 thunderbird high 2023-12-21T00:00:00
(6 months ago)
Affected < 115.7.0-1~deb12u1 bookworm CVE-2024-0741
CVE-2024-0742
CVE-2024-0746
CVE-2024-0747
CVE-2024-0749
CVE-2024-0750
CVE-2024-0751
CVE-2024-0753
CVE-2024-0755
debian DSA-5605-1 thunderbird high 2024-01-24T00:00:00
(5 months ago)
Affected < 115.7.0-1~deb11u1 bullseye CVE-2024-0741
CVE-2024-0742
CVE-2024-0746
CVE-2024-0747
CVE-2024-0749
CVE-2024-0750
CVE-2024-0751
CVE-2024-0753
CVE-2024-0755
debian DSA-5605-1 thunderbird high 2024-01-24T00:00:00
(5 months ago)
Affected < 115.8.0-1~deb12u1 bookworm CVE-2024-1546
CVE-2024-1547
CVE-2024-1548
CVE-2024-1549
CVE-2024-1550
CVE-2024-1551
CVE-2024-1552
CVE-2024-1553
debian DSA-5630-1 thunderbird 2024-02-23T00:00:00
(4 months ago)
Affected < 115.8.0-1~deb11u1 bullseye CVE-2024-1546
CVE-2024-1547
CVE-2024-1548
CVE-2024-1549
CVE-2024-1550
CVE-2024-1551
CVE-2024-1552
CVE-2024-1553
debian DSA-5630-1 thunderbird 2024-02-23T00:00:00
(4 months ago)
Affected < 115.9.0-1~deb12u1 bookworm CVE-2023-5388
CVE-2024-0743
CVE-2024-1936
CVE-2024-2607
CVE-2024-2608
CVE-2024-2610
CVE-2024-2611
CVE-2024-2612
CVE-2024-2614
CVE-2024-2616
debian DSA-5644-1 thunderbird high 2024-03-21T00:00:00
(3 months ago)
Affected < 115.9.0-1~deb11u1 bullseye CVE-2023-5388
CVE-2024-0743
CVE-2024-1936
CVE-2024-2607
CVE-2024-2608
CVE-2024-2610
CVE-2024-2611
CVE-2024-2612
CVE-2024-2614
CVE-2024-2616
debian DSA-5644-1 thunderbird high 2024-03-21T00:00:00
(3 months ago)
Affected < 115.10.1-1~deb12u1 bookworm CVE-2024-2609
CVE-2024-3302
CVE-2024-3852
CVE-2024-3854
CVE-2024-3857
CVE-2024-3859
CVE-2024-3861
CVE-2024-3864
debian DSA-5670-1 thunderbird high 2024-04-22T00:00:00
(2 months ago)
Affected < 115.10.1-1~deb11u1 bullseye CVE-2024-2609
CVE-2024-3302
CVE-2024-3852
CVE-2024-3854
CVE-2024-3857
CVE-2024-3859
CVE-2024-3861
CVE-2024-3864
debian DSA-5670-1 thunderbird high 2024-04-22T00:00:00
(2 months ago)
Affected < 115.11.0-1~deb12u1 bookworm CVE-2024-4367
CVE-2024-4767
CVE-2024-4768
CVE-2024-4769
CVE-2024-4770
CVE-2024-4777
debian DSA-5693-1 thunderbird medium 2024-05-17T00:00:00
(8 weeks ago)
Affected < 115.11.0-1~deb11u1 bullseye CVE-2024-4367
CVE-2024-4767
CVE-2024-4768
CVE-2024-4769
CVE-2024-4770
CVE-2024-4777
debian DSA-5693-1 thunderbird medium 2024-05-17T00:00:00
(8 weeks ago)
Affected < 115.12.0-1~deb12u1 bookworm CVE-2024-5688
CVE-2024-5690
CVE-2024-5691
CVE-2024-5693
CVE-2024-5696
CVE-2024-5700
CVE-2024-5702
debian DSA-5711-1 thunderbird high 2024-06-15T00:00:00
(4 weeks ago)
Affected < 115.12.0-1~deb11u1 bullseye CVE-2024-5688
CVE-2024-5690
CVE-2024-5691
CVE-2024-5693
CVE-2024-5696
CVE-2024-5700
CVE-2024-5702
debian DSA-5711-1 thunderbird high 2024-06-15T00:00:00
(4 weeks ago)
Loading...